body {
    font-family: "proxima-nova";
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin: 0;
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23e8e8e8' fill-opacity='0.4'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

h1, h2, h3, h4, h5, h6 {
    font-family: "proxima-nova";
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    color: #252427;
    clear: both;
}

h1 {
    font-size: 40px;
    line-height: 44px;
}

h2 {
    font-size: 35px;
    line-height: 40px;
}

h3 {
    font-size: 28px;
    line-height: 30px;
}

h4 {
    font-size: 24px;
    line-height: 28px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p.author {
    font-size: 20px;

}

strong p.author {
    font-size: 17px;
}

a {
    color: inherit;
}
p, li {
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    color: #252427;
    line-height: 27px;
}

/*a { color: #c7225c; }*/
a {
    font-family: "proxima-nova";
  font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

strong {
    font-family: "proxima-nova";
    font-weight: bold;
    color: #252427;
}


.img-fluid {
    max-width: 100%;
    height: auto;
}

.no-padding {
    padding: 0;
}

a.no-underline {
    text-decoration: none;
}

.uppercase {
    text-transform: uppercase;
}

.text-center {
    text-align: center;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ul.nolist {
    list-style: none;
}

/* COLOURS */

/* font colours */

/* PADDING */
.p-4 {
    padding: 4em;
}

.p-3 {
    padding: 3em;
}

.p-2 {
    padding: 2em;
}

.p-1 {
    padding: 1em;
}

/* BUTTONS*/

/* flexbox */
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-right: 2rem;
    padding-left: 2rem;
    max-width: 1300px;
    margin: auto;
    z-index: 1;
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row-space {
    padding-top: 3em;
    padding-bottom: 3em;
}

.row.reverse {
    -ms-flex-direction: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
}

.col.reverse {
    -ms-flex-direction: column-reverse;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
}

.col-xs {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
}

.col-xs-1 {
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
}

.col-xs-2 {
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
}

.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
}

.col-xs-4 {
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
}

.col-xs-5 {
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
}

.col-xs-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
}

.col-xs-7 {
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
}

.col-xs-8 {
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
}

.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
}

.col-xs-10 {
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
}

.col-xs-11 {
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
}

.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.col-xs-offset-1 {
    margin-left: 8.333%;
}

.col-xs-offset-2 {
    margin-left: 16.667%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-4 {
    margin-left: 33.333%;
}

.col-xs-offset-5 {
    margin-left: 41.667%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-7 {
    margin-left: 58.333%;
}

.col-xs-offset-8 {
    margin-left: 66.667%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-10 {
    margin-left: 83.333%;
}

.col-xs-offset-11 {
    margin-left: 91.667%;
}

.start-xs {
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
}

.center-xs {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
}

.center-xs.post-content {
    text-align: left;
}

.end-xs {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
}

.top-xs {
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
}

.middle-xs {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.bottom-xs {
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
}

.around-xs {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.between-xs {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.first-xs {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
}

.last-xs {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
}

@media only screen and (min-width: 48em) {
    .container {
        width: 46rem;
    }

    .col-sm,
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .col-sm {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%;
    }

    .col-sm-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%;
    }

    .col-sm-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%;
    }

    .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }

    .col-sm-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%;
    }

    .col-sm-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%;
    }

    .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .col-sm-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%;
    }

    .col-sm-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%;
    }

    .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }

    .col-sm-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%;
    }

    .col-sm-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%;
    }

    .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .col-sm-offset-1 {
        margin-left: 8.333%;
    }

    .col-sm-offset-2 {
        margin-left: 16.667%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-4 {
        margin-left: 33.333%;
    }

    .col-sm-offset-5 {
        margin-left: 41.667%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-7 {
        margin-left: 58.333%;
    }

    .col-sm-offset-8 {
        margin-left: 66.667%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-10 {
        margin-left: 83.333%;
    }

    .col-sm-offset-11 {
        margin-left: 91.667%;
    }

    .start-sm {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start;
    }

    .center-sm {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
    }

    .end-sm {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end;
    }

    .top-sm {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .middle-sm {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bottom-sm {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end;
    }

    .around-sm {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .between-sm {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .first-sm {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1;
    }

    .last-sm {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1;
    }
}

@media only screen and (min-width: 1024px) {
    .container {
        width: 61rem;
    }

    .col-md,
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .col-md {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%;
    }

    .col-md-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%;
    }

    .col-md-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%;
    }

    .col-md-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }

    .col-md-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%;
    }

    .col-md-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%;
    }

    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .col-md-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%;
    }

    .col-md-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%;
    }

    .col-md-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }

    .col-md-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%;
    }

    .col-md-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%;
    }

    .col-md-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .col-md-offset-1 {
        margin-left: 8.333%;
    }

    .col-md-offset-2 {
        margin-left: 16.667%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-4 {
        margin-left: 33.333%;
    }

    .col-md-offset-5 {
        margin-left: 41.667%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-7 {
        margin-left: 58.333%;
    }

    .col-md-offset-8 {
        margin-left: 66.667%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-10 {
        margin-left: 83.333%;
    }

    .col-md-offset-11 {
        margin-left: 91.667%;
    }

    .start-md {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start;
    }

    .center-md {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
    }

    .end-md {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end;
    }

    .top-md {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .middle-md {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bottom-md {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end;
    }

    .around-md {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .between-md {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .first-md {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1;
    }

    .last-md {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1;
    }
}

@media only screen and (min-width: 75em) {
    .container {
        width: 71rem;
    }

    .col-lg,
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .col-lg {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%;
    }

    .col-lg-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%;
    }

    .col-lg-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%;
    }

    .col-lg-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }

    .col-lg-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%;
    }

    .col-lg-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%;
    }

    .col-lg-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .col-lg-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%;
    }

    .col-lg-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%;
    }

    .col-lg-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }

    .col-lg-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%;
    }

    .col-lg-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%;
    }

    .col-lg-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .col-lg-offset-1 {
        margin-left: 8.333%;
    }

    .col-lg-offset-2 {
        margin-left: 16.667%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-4 {
        margin-left: 33.333%;
    }

    .col-lg-offset-5 {
        margin-left: 41.667%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-7 {
        margin-left: 58.333%;
    }

    .col-lg-offset-8 {
        margin-left: 66.667%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-10 {
        margin-left: 83.333%;
    }

    .col-lg-offset-11 {
        margin-left: 91.667%;
    }

    .start-lg {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start;
    }

    .center-lg {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
    }

    .end-lg {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end;
    }

    .top-lg {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .middle-lg {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bottom-lg {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end;
    }

    .around-lg {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .between-lg {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .first-lg {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1;
    }

    .last-lg {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1;
    }
}

h2 {
    font-size: 2em;
}

.card_title h3 {
    font-size: 24px;
}

.card_title a {
    text-decoration: none;
}

.card_title a p {
    font-family: 'OpenSans';
}

/*scrobbler menu*/

.scrobbler li {
    list-style-type: none;

}

.scrobbler li a {
    text-decoration: none;
}

.fm-content {
    text-align: center;

}

.fm-content a img {
    display: revert;
    box-shadow: 10px 8px 12px 0px #888888;
}

/*end scrobbler menu*/
/* NAVIGATION MENU */
.logo {
    display: block;
    position: relative;
    z-index: 2;
}

.site-logo {
    display: block;
    float: left;
    margin-left: 5em;
    width: 185px;
    padding-top: 7px;
}

.menu {
    background: #252427;
}

.menu-container {
    width: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 3;
    top: 0;
}

.menu-mobile {
    display: none;
    padding: 20px;
}

.menu-mobile:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0c9";
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
}

.menu-dropdown-icon:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0d7";
    display: none;
    cursor: pointer;
    float: right;
    padding: 1em 2em;
    background: #000;
    color: #fff;
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    text-align: right;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    padding: 0;
    margin: 0;
    display: inline-flex;
}

.menu > ul > li a {
    text-decoration: none;
    padding: 1em 1em;
    display: block;
    color: #fff;
    font-family: "proxima-nova";
  font-weight: bold;
    font-size: 18px;
    display: inline-block;
    margin-left: 20px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.menu > ul > li a:hover {
    color: #fff;
    text-decoration: underline;
}

/*.menu > ul > li:hover {
  background: #000;
}*/
.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #272727;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    top: 129px;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 16%;
    background: none;
    display: inline-block;
    text-align: left;
}

.menu > ul > li > ul > li a {
    color: #fff;
    padding: .2em 0;
    width: 82%;
    display: block;
    border-bottom: 1px solid #424242;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 2px 0;
    margin: 0;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
    font-family: "proxima-nova";
  font-weight: bold;
    text-align: left;
    text-transform: none;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}

.call-btn {
    float: right;
    background-image: linear-gradient(to right, #e52d27 0%, #b31217 51%, #e52d27 100%);
    color: #fff;
    font-size: 14px;
    line-height: 1;
}

.call-btn a {
    color: #fff;
    text-decoration: none;
    font-family: "proxima-nova";
  font-weight: bold;
}

.call-btn a:hover {
    color: #fff;
}

svg.svg-inline--fa.fa-phone.fa-w-16 {
    font-size: 13px;
    position: relative;
    top: -2px;
    margin-left: 8px;
}

@media only screen and (max-width: 1327px) {
    .menu > ul > li a {
        margin-left: 5px;
    }
}

@media only screen and (max-width: 1199px) {
    body {
        padding-top: 0em;
    }

    .menu-mobile {
        display: block;
    }

    .menu-dropdown-icon:before {
        display: block;
    }

    .menu {
        height: 65px;
        background: #252427;
    }

    .menu > ul {
        display: none;
        text-align: left;
        padding-top: 0;
    }

    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
        background-color: #fff;
    }

    .menu > ul > li a {
        display: block;
        color: #252427;
        margin-left: 0;
        border-top: 1px solid #efefef;
        padding: 16px 25px;
    }

    .menu > ul > li > ul {
        position: relative;
        top: 0;
    }

    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }

    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }

    .menu > ul > li > ul > li > ul {
        position: relative;
    }

    .menu > ul > li > ul > li > ul > li {
        float: none;
    }

    .menu .show-on-mobile {
        display: inline-block;
        z-index: 999;
        position: relative;
        background: #fff;
        width: 100%;
        left: 0;
        /*top: 100%;*/
        -webkit-box-shadow: 0 10px 50px rgba(93, 93, 93, 0.15);
        box-shadow: 0 10px 50px rgba(93, 93, 93, 0.1);
        margin-top: 7px;
    }

    .menu .show-on-mobile .svg-inline--fa {
        display: none;
    }

    .menu-mobile:after {
        font-size: 2rem;
        color: #fff;
        margin-top: 5px;
    }

    .call-btn {
        float: left;
        width: 100%;
    }

    .menu > ul > li a:hover {
        color: #252427;
    }

    .menu > ul > li .call-btn a {
        color: #fff;
        font-size: 22px;
    }

    .site-logo {
        margin-left: 1em;
    }
}

/* FRONT PAGE */

.main-banner, .page-banner {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 700px;
    background-position: right;
}

.page-banner {
    min-height: 500px;
    background-position: center;
}

.darken-pseudo {
    position: relative;
}

.darken-pseudo:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-color: rgba(0, 0, 0, 0.3);
}

.no-featured {
    min-height: 300px;
}

.no-featured.darken-pseudo:after {
    background-color: rgba(0, 0, 0, 0.7);
}

.main-banner .darken-pseudo:after {
    background-color: rgba(0, 0, 0, 0.4);
}

.front-services {
    position: relative;
    top: -8em;
}

.front-services h2 a,
.services h2 a {
    font-size: 26px;
    text-decoration: none;
}

.front-services h2,
.services h2 {
    line-height: 26px;
}

/* -- product launched -- */
.card_content {
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    padding: 2em 2em 2em 2em;
    text-align: left;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.card {
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    flex-direction: column;
    overflow: hidden;
    width: 100%;
}

.cards_item {
    position: relative;
    background-color: #fff;
    margin-bottom: 1em;
    margin-top: 1em;
}

/*i-frame*/
.container-iframe {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/* articles*/
span.date {
    margin: 0;
    color: #666;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h3.article {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* -- cta -- */

.cta-section {
    background-color: #e52d27;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg fill-opacity='0.73'%3E%3Cpath fill='%23db2824' d='M486 705.8c-109.3-21.8-223.4-32.2-335.3-19.4C99.5 692.1 49 703 0 719.8V800h843.8c-115.9-33.2-230.8-68.1-347.6-92.2C492.8 707.1 489.4 706.5 486 705.8z'/%3E%3Cpath fill='%23d12320' d='M1600 0H0v719.8c49-16.8 99.5-27.8 150.7-33.5c111.9-12.7 226-2.4 335.3 19.4c3.4 0.7 6.8 1.4 10.2 2c116.8 24 231.7 59 347.6 92.2H1600V0z'/%3E%3Cpath fill='%23c71e1d' d='M478.4 581c3.2 0.8 6.4 1.7 9.5 2.5c196.2 52.5 388.7 133.5 593.5 176.6c174.2 36.6 349.5 29.2 518.6-10.2V0H0v574.9c52.3-17.6 106.5-27.7 161.1-30.9C268.4 537.4 375.7 554.2 478.4 581z'/%3E%3Cpath fill='%23bd181a' d='M0 0v429.4c55.6-18.4 113.5-27.3 171.4-27.7c102.8-0.8 203.2 22.7 299.3 54.5c3 1 5.9 2 8.9 3c183.6 62 365.7 146.1 562.4 192.1c186.7 43.7 376.3 34.4 557.9-12.6V0H0z'/%3E%3Cpath fill='%23b31217' d='M181.8 259.4c98.2 6 191.9 35.2 281.3 72.1c2.8 1.1 5.5 2.3 8.3 3.4c171 71.6 342.7 158.5 531.3 207.7c198.8 51.8 403.4 40.8 597.3-14.8V0H0v283.2C59 263.6 120.6 255.7 181.8 259.4z'/%3E%3Cpath fill='%23bd181a' d='M1600 0H0v136.3c62.3-20.9 127.7-27.5 192.2-19.2c93.6 12.1 180.5 47.7 263.3 89.6c2.6 1.3 5.1 2.6 7.7 3.9c158.4 81.1 319.7 170.9 500.3 223.2c210.5 61 430.8 49 636.6-16.6V0z'/%3E%3Cpath fill='%23c71e1d' d='M454.9 86.3C600.7 177 751.6 269.3 924.1 325c208.6 67.4 431.3 60.8 637.9-5.3c12.8-4.1 25.4-8.4 38.1-12.9V0H288.1c56 21.3 108.7 50.6 159.7 82C450.2 83.4 452.5 84.9 454.9 86.3z'/%3E%3Cpath fill='%23d12320' d='M1600 0H498c118.1 85.8 243.5 164.5 386.8 216.2c191.8 69.2 400 74.7 595 21.1c40.8-11.2 81.1-25.2 120.3-41.7V0z'/%3E%3Cpath fill='%23db2824' d='M1397.5 154.8c47.2-10.6 93.6-25.3 138.6-43.8c21.7-8.9 43-18.8 63.9-29.5V0H643.4c62.9 41.7 129.7 78.2 202.1 107.4C1020.4 178.1 1214.2 196.1 1397.5 154.8z'/%3E%3Cpath fill='%23e52d27' d='M1315.3 72.4c75.3-12.6 148.9-37.1 216.8-72.4h-723C966.8 71 1144.7 101 1315.3 72.4z'/%3E%3C/g%3E%3C/svg%3E");
    background-attachment: fixed;
    background-size: cover;
    background-position: top;
}

.cta-section h3, .cta-section p, .cta-section h4, .cta-section strong {
    color: #fff;
}

a.cta-btn, input[type=submit] {
    background-color: #FBF4B6;
    text-decoration: none;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "proxima-nova";
  font-weight: bold;
    display: inline-block;
    margin-top: 1em;
    color: #252427;
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/*-- MAIN PAGES --*/
.position {
    color: #fff;
    position: absolute;
    bottom: 0;
    z-index: 2;
    left: 0;
    right: 0;
}

.position h1, .position h2 {
    color: #fff;
}

.page-title h1, .page-title h2 {
    color: #fff;
}

.btn, .article-btn {
    background-image: linear-gradient(to right, #e52d27 0%, #b31217 51%, #e52d27 100%)
}

.btn:hover, .article-btn:hover {
    background-position: right center;
    text-decoration: none;
}

.btn, .article-btn {
    font-family: "proxima-nova";
  font-weight: bold;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}

.article-btn {
    width: 50%;
    display: block;
}

.header-info {
    margin-top: 10em;
    padding: 2em 4em;
}

.header-info h1,
.header-info p,
.header-info strong {
    color: #fff;
    position: relative;
    z-index: 2;
}

.header-info a {
    margin-bottom: 3em;
}

.header-info p {
    font-size: 18px;
}

.btn-bottom {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    padding-right: 2.5em;
}

.card a.btn {
    width: 100%;
    display: block;
}

.service-image {
    min-height: 250px;
    background-size: cover;
    background-position: center;
}

.post-content img {
    display: block;
    max-width: 100%;
    height: auto;
}

/* img alignment */
img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 1em 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* -- PORTFOLIO --*/
section.single-work .page-title h1 {
    position: relative;
    padding-left: 0;
    margin-bottom: 10px;
    z-index: 999;
}

section.single-work .box {
    position: absolute;
    bottom: 0;
    margin-bottom: 20px;
}

.our-work {
    padding-bottom: 3em;
}

.our-work h2 {
    border-bottom: 1px solid #ddd;
    display: inline-block;
    margin-left: 10px;
    padding-bottom: 10px;
    margin: 0;
}

.our-work h5 {
    margin: 0;
    color: #767676;
    margin-top: 10px;
    font-family: "ProximaNova-Regular";
}

.test-content {
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    width: 100%;
    background-color: #fff;
    margin-bottom: 5em;
}

.test-bk {
    background-color: #1f2338;
    padding: 4em;
    display: flex;
    width: 100%;
}

.test-bk h2 {
    color: #fff;
    width: 60%;
}

.test-pg p {
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
}

.test-title {
    font-family: "proxima-nova";
  font-weight: bold;
}

.vert-middle {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
}

blockquote {
    font-size: 25px;
    padding: 0.35em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
}

blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #ddd;
    font-family: "proxima-nova";
  font-weight: bold;
}


/* -- CONTACT -- */
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin-bottom: 20px;
    font-size: 18px;
    padding: 24px;
    padding-left: 0;
    height: 8px;
    border-bottom: 1px solid #DDE;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

input[type=submit] {
    border: 0;
    margin-top: 1.5em;
}

input::-webkit-input-placeholder { /* WebKit browsers */
    line-height: 1.5em;
    color: #252427;
    font-family: "OpenSans-Regular";
}

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    line-height: 1.5em;
    color: #252427;
    font-family: "proxima-nova";
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
    line-height: 1.5em;
    color: #252427;

    font-family: "proxima-nova";
}

input:-ms-input-placeholder { /* Internet Explorer 10+ */
    line-height: 1.5em;
    color: #252427;

    font-family: "proxima-nova";
      padding-left: 10px
}

textarea::-webkit-input-placeholder {
    color: color: #252427;

    font-family: "proxima-nova";
  
}

textarea:-moz-placeholder { /* Firefox 18- */
    color: #252427;
    font-family: "proxima-nova";
}

textarea::-moz-placeholder { /* Firefox 19+ */
    color: #252427;
    font-family: "proxima-nova";
}

textarea:-ms-input-placeholder {
    color: #252427;
    font-family: "proxima-nova";
}

textarea::placeholder {
    color: #252427;
    font-family: "proxima-nova";
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

input:focus::-webkit-input-placeholder {
    opacity: 0;
}

textarea {
    min-height: 200px;
}

/*--  FOOTER --*/
footer {
    background-color: #1f2338;
    padding: 2em;
}

footer a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

footer p {
    color: #7b838a;
    margin-top: 5px;
    font-size: 18px;
}

footer h4 {
    font-size: 20px;
    margin-bottom: 0;
    color: #fff;
}

.footer-container {
    max-width: 1150px;
    margin: auto;
}

.footer-copyright {
    background-color: #252427;
    padding: 10px;
}

.footer-copyright p {
    color: #7b838a;
    font-size: 12.5px;
    margin: 0;
    line-height: 20px;
}

.footer-copyright a {
    font-size: 13px;
    float: right;
    color: #fff;
}

.footer-links {
    margin-right: 125px;
}

.footer-links a {
    margin-right: 10px;
}

.footer-links a:hover {
    text-decoration: underline;
}

span.line {
    float: right;
    color: #7b838a;
    position: relative;
    right: 5px;
    top: 3px;
}

ul.social_icons {
    display: flex;
    justify-content: left;
    list-style: none;
    padding: 0;
    padding-right: 1em;
    margin-top: 10px;
}

ul.social_icons li {
    font-size: 15px;
}

ul.social_icons li a {
    font-size: 2em;
    margin-right: 18px;
    color: #FBF4B6;
}

ul.contact-section {
    padding: 0;
    list-style: none;
    display: flex;
    padding-left: 1.5em;
}

ul.contact-section li {
    margin-right: 22px;
}

ul.social_icons, ul.contact-section {
    margin-bottom: 10px;
}


/* -- MEDIA QUERIES -- */

@media only screen and (max-width: 1023px) {
    .test-bk {
        padding: 2em;
    }
}

@media only screen and (min-width: 320px) and (max-width: 1023px) {
    section.single-work .box {
        left: 0;
        padding-left: 90px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .header-info {
        padding: 2em;
    }

    .main-banner {
        background-position: top;
    }

    .header-info a {
        margin-bottom: 0;
    }

    .header-info h1 {
        font-size: 30px;
        margin: 0;
        line-height: 34px;
    }

    .footer-links {
        margin-right: 0;
    }
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
    .p-3 {
        padding: 1em;
    }

    section.single-work .box {
        left: 0;
        padding-left: 25px;
    }

    section.single-work .page-title h1 {
        font-size: 32px;
    }

    blockquote {
        padding: 2em 0em;
    }

    .test-bk h2 {
        font-size: 28px;
    }

    .test-title {
        font-size: 22px;
    }

    .test-bk {
        padding: 2em;
    }

    .page-title h1 {
        padding-left: 0;
    }

    .post-content p {
        clear: both;
    }

    img.alignright {
        float: left;
    }
}

@media only screen and (min-width: 320px) and (max-width: 500px) {

    .header-info p {
        font-size: 16px;
    }

    .container-fluid {
        padding-left: 10px;
        padding-right: 10px;
    }

    .header-info a {
        margin-top: 0;
    }

    .test-bk {
        padding: 1em;
    }
}


